/**
 * Theme Name: Hi 5 Sports 2024
 * Theme URI: https://www.elegantthemes.com/gallery/divi/
 * Description: Divi Child Theme
 * Author: Interactive Media Consulting, LLC
 * Author URI: https://www.imediaconsult.com
 * Template: Divi
 * Version: 1.0.0
 -----------------------------------------------------------------------------
 */

/**
 * Table of Contents
 *
 * 1.0  - Typography
 * 2.0  - Elements (forms, lists, horizontal rules)
 * 3.0  - Navigation (links, menus, pagination)
 * 4.0  - Header
 * 5.0  - Content (pages, posts)
 * 6.0  - Media (captions, galleries)
 * 7.0  - Widgets
 * 8.0  - Footer
 * 9.0  - Plugins
 * 10.0 - Media Queries
 * 11.0 - Print Queries
 -----------------------------------------------------------------------------
 */

/**
 * 1.0 Typography
 -----------------------------------------------------------------------------
 */

body {

}

h1, h2, h3, h4, h5, h6 {

}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

p {

}

b,
strong {

}

dfn,
cite,
em,
i {

}

blockquote {

}

/**
 * 2.0 Elements
 -----------------------------------------------------------------------------
 */

hr {
    background-color: #eee;
    border: 0;
    clear: both;
    height: 1px;
    width: 100%;
}

/**
 * 3.0 Navigation
 -----------------------------------------------------------------------------
 */

/*** Primary Menu */

.et_pb_menu .et-menu>li { 
	padding-left: 8px;
	padding-right: 8px;
}
.et-menu .menu-item-has-children>a:first-child { padding-right: 0 !important; }
.et-menu .menu-item-has-children>a:first-child:after { display: none; }

.nav li ul {
	border-top: 3px solid #d32129 !important;
}

/*** Secondary Menu */


/*** Footer Menu */


/*** Mobile Menu */

.et_mobile_menu { border-top: 3px solid #d32129 !important; }

/*** Pagination */


/**
 * 4.0 Header
 -----------------------------------------------------------------------------
 */

.top-header-section .et_pb_column:last-child {
	display: flex;
    justify-content: flex-end;
	align-items: center;
}

.top-header-section .phone-mod { margin-right: 25px !important; }

.top-header-section .phone-mod,
.top-header-section .email-mod { 
	text-align: right; 
	margin-bottom: 0 !important;
}

.top-header-section .phone-mod a,
.top-header-section .email-mod a { color: #fff !important; }

.top-header-section .phone-mod .et_pb_text_inner p:before { 
	content: url(/wp-content/uploads/2024/10/phone.png);
	position: relative;
    top: 3px;
    margin-right: 8px;
}
.top-header-section .email-mod .et_pb_text_inner p:before { 
	content: url(/wp-content/uploads/2024/10/email.png);
	position: relative;
    top: 3px;
    margin-right: 8px;
}
.top-header-section .et_pb_social_media_follow li { margin-bottom: 0 !important; }

.et_pb_menu__logo img { width: 80%; }

/**
 * 5.0 Content
 -----------------------------------------------------------------------------
 */

/*** Alignment */
.alignleft,
.wp-caption.alignleft,
blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
    float: left;
    margin: 6px 20px 10px 4px;
}

.alignright,
.wp-caption.alignright,
blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
    float: right;
    margin: 6px 4px 10px 20px;
}

.aligncenter,
.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
    margin: 6px auto 10px;
}

.alignnone,
.wp-caption.alignnone {
    margin: 6px 0 10px;
}

.hidden { display: none !important; }

/**
 * Homepage Styles
 */

.mobile-section-only { display: none; }

.home-orange-section { height: 800px; }
.home-orange-section .et_pb_row {
	display: flex;
	align-items: center;
}
.home-orange-buttons {flex-wrap: nowrap;}


.home-page-get-involved-section {
	position: absolute;
    top: 2090px !important;
    width: 100%;
    z-index: 9999;
}

.home-logo-showcase-section { padding-top: 325px !important; }
	
/*.homepage_banner_mod*/
.home-header-section {
	/*height:	690px;*/
	height: 500px;
}

.home-header-section .homepage_banner_mod { 
	width: 30%; 
	margin-left: 10%;
	position: absolute;
    bottom: 0;
	padding: 0;
	margin-bottom: 5%;
}
.home-header-section .homepage_banner_mod .et_pb_fullwidth_header_container { width: 100% !important; }

.homepage_banner_mod .et_pb_fullwidth_header_container{
	border-top: 10px solid #f1ad00;
}

.home_mid_banner{
	height: 245px;
}

.home_mid_banner .et_pb_fullwidth_header_container.left{
	top: 20px;
}

.home_lower_banner{
	height: 396px;
	display: flex;
	align-content: flex-end !important;
}

.home_lower_banner .et_pb_newsletter_fields{
	justify-content: space-around !important;
}

.home_lower_banner .et_pb_newsletter_field{	
	flex-basis: calc((100% - 190px) / 3) !important;
}

.home_lower_banner .et_pb_newsletter_button_wrap {
	flex-basis: 200px !important;
}


.home-events-row ul.eo-events,
.event-list-row ul.eo-events { 
	display: flex;
	padding-left: 0 !important;
}
.event-list-row ul.eo-events { flex-direction: column; }
.home-events-row ul.eo-events li {
	display: flex;
	align-items: center;
    width: 32%;
    margin-right: 2%;
	border: 2px solid #e3e3e3;
}
.event-list-row ul.eo-events li {
	display: flex;
	align-items: center;
    width: 100%;
    margin-right: 0;
	margin-bottom: 30px;
	border: 2px solid #e3e3e3;
}
.home-events-row ul.eo-events li:last-child,
.event-list-row ul.eo-events li:last-child { margin-right: 0 !important; }
.home-events-row ul.eo-events li .event-date,
.event-list-row ul.eo-events li .event-date {
	background-color: #f1ad00;
    color: #fff;
    height: 100%;
    display: flex;
    align-items: center;
	flex-direction: column;
	padding: 30px 20px;
	width: 33.333%;
}
.home-events-row ul.eo-events li .event-date .month,
.event-list-row ul.eo-events li .event-date .month {
	font-size: 20px;
    margin-bottom: 20px;
}
.home-events-row ul.eo-events li .event-date .day,
.event-list-row ul.eo-events li .event-date .day { 
	font-size: 40px;
	padding-top: 10px;
	font-weight: bold;
}

.home-events-row ul.eo-events li .event-details,
.event-list-row ul.eo-events li .event-details { 
	margin: 0px 20px 10px 20px;
	color: black;
	font-weight: 600;
	font-size: 12px;
	line-height: 1.3;
	width: 66.666%;
	
}

.home-events-row ul.eo-events li .event-details a.title,
.event-list-row ul.eo-events li .event-details a.title { 
	font-size: 18px;
	color: black;
}

.home-events-row ul.eo-events li .event-details a,
.event-list-row ul.eo-events li .event-details a { 
	line-height: 1.7;
	font-weight: bold;
}

.home-blurb-section	.et_pb_main_blurb_image .et_pb_image_wrap {
    max-width: 1000px!important;
    width: 80px!important;
}

.get-involved-3-col-row .et_pb_image_wrap img { 
	height: 215px;
    object-fit: cover;
}
.get-involved-3-col-row .et_pb_column .et_pb_module:last-child {
	padding: 20px !important;
	height: 220px;
}

.home-sports-mod .et_pb_text_inner {
	display: flex;
    align-items: center;
}
.home-sports-mod .et_pb_text_inner h4 { margin-left: 30px; }

.home-golf-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/golf.png);
}
.home-soccer-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/soccer.png);
}
.home-basketball-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/basketball.png);
}
.home-baseball-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/baseball.png);
}
.home-bowling-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/bowling.png);
}
.home-registration-mod .et_pb_text_inner:before {
	content: url(/wp-content/uploads/2024/10/registration.png);
}

.cancellations-section { 
	background-color: #d32129; 
	padding: 0 !important;
}
.cancellations-section h1,
.cancellations-section h2,
.cancellations-section h3,
.cancellations-section h4,
.cancellations-section h5,
.cancellations-section h6,
.cancellations-section a,
.cancellations-section p { color: #fff; }

.stay-informed-section h2,
.stay-informed-section p { color: #fff !important; }
.stay-informed-section h2 { font-weight: 700; }
.stay-informed-section .et_pb_row { 
	box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
    padding: 70px 40px; 
}
.stay-informed-section .gform_footer { justify-content: center; }
.stay-informed-section .gform_footer input {
	background-color: #f1ae01;
    border: none;
    font-weight: 700;
    color: #fff;
    border-radius: 100px;
    padding: 15px 30px;
    font-size: 16px;
}

/** 
 * Banner Styles
 */

.blue_banner_mod{
	height: 297px;
}

.blue_banner_mod .et_pb_fullwidth_header_container.left{
	top: 50px;
}

/**
 * Sport page Styles
 */

.sport_program_details{
	
	column-count: 2;
	column-width: 150px;
}


/**
 * About page Styles
 */

.about_text_module img {
	margin: 0 5px 0 0 !important;
	max-width: 25% !important;
}

/**
 * Athlete Spotlight page Styles
 */
.athlete_spot_row img{
	object-fit: cover;
	height: 215px;
}

/* Secondary Pages */

.program-mod { height: 450px; }

.program-mod p {
	color: #fff;
    font-size: 30px;
    text-align: center;
    width: 40%;
	position: relative;
    top: 220px;
	left: 30%;
    background-color: #f1ad00;
    padding: 10px !important;
}

.list-calendar-menu-selectors a,
.list-calendar-menu-selectors p { 
	color: #000;
	font-size: 18px;
}
.calendar-active a.calendar-link,
.list-active a.list-link { font-weight: 700; }

/**
 * 6.0 Media
 -----------------------------------------------------------------------------
 */

/*** Captions */


/*** Galleries */


/*** Images */


/**
 * 7.0 Widgets
 -----------------------------------------------------------------------------
 */



/**
 * 8.0 Footer
 -----------------------------------------------------------------------------
 */
.footer_row .et_pb_text_inner a{
	color: white;
}


/**
 * 9.0 Plugins
 -----------------------------------------------------------------------------
 */



/**
 * 10.0 Media Queries
 -----------------------------------------------------------------------------
 */

@media all and (max-width: 1800px) {
	.program-mod p {
		width: 46%;
		left: 27%;
	}
} 

@media all and (max-width: 1525px) {
	.program-mod p {
		width: 50%;
		left: 25%;
		top: 180px;
	}
	.program-mod { height: 360px; }
}

@media all and (max-width: 1400px) {
	.main-header-section .menu_row .et_pb_column:first-child {
		width: 83% !important;
    	margin-right: 5% !important;
	}
	.main-header-section .menu_row .et_pb_column:last-child {
		width: 12% !important;
	}
	.main-header-section .menu_row .et_pb_column:first-child .et_pb_menu__logo { margin-right: 10px !important; }
	.program-mod p {
        width: 60%;
        left: 20%;
	}
	.home-header-section { height: 450px; }
	.home-header-section .homepage_banner_mod { width: 35%; }
	.home-header-section h1{ font-size: 26px;}
	.home-page-get-involved-section { top: 2000px !important; }
	.home-logo-showcase-section { padding-top: 300px !important; }
	.get-involved-3-col-row .et_pb_column .et_pb_module:last-child { height: 245px; }
}

@media all and (max-width: 1200px) {
	.main-header-section .menu_row {
		display: flex;
		flex-direction: column-reverse;
	}
	.main-header-section .menu_row .et_pb_column:first-child,
	.main-header-section .menu_row .et_pb_column:last-child {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.main-header-section .menu_row .et_pb_column:last-child .et_pb_button_module_wrapper { text-align: center !important; }
	.home-orange-section { height: 750px; }
	.home-page-get-involved-section { top: 1970px !important; }
	.home-logo-showcase-section { padding-top: 350px !important; }
	.get-involved-3-col-row .et_pb_column .et_pb_module:last-child { 
		height: 260px; 
		padding: 15px !important;
	}
	.program-mod { height: 280px; }
	.program-mod p {
		width: 70%;
		left: 15%;
		top: 140px;
	}
}

@media all and (max-width: 1080px) {
	.home-header-section .homepage_banner_mod { width: 40%;} 
	.home-header-section h1{ font-size: 24px;}
	.home-orange-section .et_pb_button {font-size: 12px !important;}
	
	.home-events-row ul.eo-events li .event-details a{ 
		line-height: 1.3;
		
	}
	.home-events-row ul.eo-events li .event-details a.title{ 
		font-size: 16px !important;
	}
	
	.home-events-row ul.eo-events li:last-child { margin-right: 2% !important; }
	.home-page-get-involved-section {top: 1940px !important;}
}

@media all and (max-width: 980px) {
	.top-header-section .et_pb_column:first-child { margin-bottom: 5px !important; }
	.top-header-section .et_pb_social_media_follow { text-align: center; }
	.top-header-section .et_pb_column:last-child { justify-content: center; }
	
	.home-events-row ul.eo-events { flex-direction: column; }
	.home-events-row ul.eo-events li {
		margin: auto !important;
		width: 40%;
		margin-bottom: 20px !important;
	}
	.home-events-row ul.eo-events li:last-child { margin-right: auto !important; }
	
	.home-sports-mod { margin-left: 37%; }
	
	.home-header-section .et_pb_fullwidth_header_container {width: 300px;}
	.home-blurb-section	.et_pb_main_blurb_image .et_pb_image_wrap {
		display: flex;
		max-width: 1000px!important;
		width: 60px!important;
	}
	.home-blurb-section .et_pb_blurb_container h4 {font-size: 16px;}
	.home-blurb-section {
		display: flex;
		margin-left: 100px;
	}
	
	.home-orange-section { height: unset; }
	.home-orange-section .et_pb_row { flex-direction: column; }
	.home-page-get-involved-section {
		position: relative;
    	top: auto !important;
    	bottom: auto;
    	right: auto;
    	left: auto;
	}
	.get-involved-3-col-row .et_pb_image_wrap img { height: auto; }
	.get-involved-3-col-row .et_pb_column .et_pb_module:last-child { height: 175px; }
	.home-page-get-involved-section .et_pb_row:first-child h1 { color: #000 !important; }
	.home-logo-showcase-section { padding-top: 27px !important; }
	
	.home_lower_banner { height: 350px; }
	
	.home-footer-logo {width: 175px;}  
	.home_lower_banner .et_pb_newsletter_field{	
		flex-basis: calc((100% - 100px) / 3) !important;
	}
	.main-footer-section .et_pb_row:first-child { 
		flex-direction: column;
	}
	.main-footer-section .et_pb_row:first-child .et_pb_column {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.main-footer-section .et_pb_row:first-child .et_pb_column .et_pb_module { 
		text-align: center; 
		margin: auto;
	}
	.program-mod { height: 550px; }
	.athlete_spot_row img { height: auto; }
}

@media all and (max-width: 900px) {
	.home-header-section .homepage_banner_mod { width: 45%; }
}	

@media all and (max-width: 767px) {
	.home-header-section .homepage_banner_mod { display: none; }
	.mobile-section-only { display: block; }
	.home-header-section { height: 275px; }
	
	.home-events-row ul.eo-events li { width: 55%; }
	
	.home-sports-mod { margin-left: 30%; }
	
	.home-footer-logo {width: 175px;}

	.home_lower_banner .et_pb_newsletter_field{	
	flex-basis: calc((100% - 50px) / 3) !important;
	}
	
	.home-events-row ul.eo-events li .event-details a.title{font-size: 16px !important;}
	.home-events-row ul.eo-events li .event-details {font-size: 12px !important;}

	.home_mid_banner .header-content { margin: 0px 2% !important;}
	.home_mid_banner .et_pb_fullwidth_header_container.left{ top: 0px !important;}
	
	.stay-informed-section .gform_body .top_label {
		display: flex;
    	flex-direction: column;
	}
	.program-mod { height: 460px; }
}


@media all and (max-width: 727px) {
	.home-events-row ul.eo-events li .event-details {margin-left: 10px !important;}
}

@media all and (max-width: 650px) {
	.home-blurb-section {
		margin-left: 50px;
	}
}

@media all and (max-width: 600px) {
	.home-events-row ul.eo-events li { width: 80%; }
	.get-involved-3-col-row .et_pb_column .et_pb_module:last-child { height: 200px; }
}

@media all and (max-width: 500px) {
	.top-header-section .et_pb_column:last-child { flex-direction: column; }
	.top-header-section .phone-mod { margin-bottom: 5px !important; }
	.home-header-section { height: 200px; }
	.home-sports-mod { margin-left: 22%; }
	.home-orange-buttons { flex-direction: column; }
	.home-orange-buttons .et_pb_column { 
		width: 100% !important; 
		margin-right: 0 !important;
	}
	.home-orange-buttons .et_pb_column:first-child { margin-bottom: 30px; }
	.home-orange-buttons .et_pb_column .et_pb_button_module_wrapper { text-align: center !important; }
	.program-mod { height: 385px; }
}

@media all and (max-width: 479px) {
	.get-involved-3-col-row .et_pb_column .et_pb_module:last-child { height: 225px; }
}

@media all and (max-width: 375px) {
	.home-sports-mod { margin-left: 12%; }
}

/**
 * 11.0 Print
 -----------------------------------------------------------------------------
 */

@media print {

}